<?php
session_start();
if($_REQUEST['page']=='add'){
	include 'add_leave.inc.php';
}elseif($_REQUEST['page']=='view'){
	include 'view_leave.inc.php';
}elseif($_REQUEST['page']=='add_holiday'){
	include 'add_holiday.inc.php';
}elseif($_REQUEST['page']=='view_holiday'){
	include 'view_holiday.inc.php';
}elseif($_REQUEST['page']=='time_card_pdf'){
	include 'time_card_pdf.php';
}
	elseif($_REQUEST['page']=='ajax_actions'){
	include 'ajax_actions.php';
}
?>